<html lang="tr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>E-posta Filtrelerini Kullanma</title>
<link rel="stylesheet" type="text/css" href="../../../help/help.css">
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Kullanım Kılavuzu">
<link rel="up" href="ox.appsuite.user.chap.email.html" title="E-posta">
<link rel="prev" href="ox.appsuite.user.sect.email.manage.unifiedmail.html" title="Birleşik e-postayı kullanma">
<link rel="next" href="ox.appsuite.user.sect.email.mailfilter.create.html" title="Yeni kurallar oluşturma">
<link rel="copyright" href="ox.appsuite.user.legalnotice.html" title="Yasal Uyarı">
      <link rel="stylesheet" type="text/css" href="../../../help/bootstrap.min.css"​/> 
      <link id="favicon" rel="shortcut icon" href="../../../apps/themes/default/favicon.ico" type="image/x-icon"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       <script src="../../../help/jquery.min.js"></script> 
    
       <script src="../../../help/bootstrap.min.js"></script> 
    </head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="oxhelp-navigation-top"><nav class="navbar navbar-inverse" role="navigation"><div class="container-fluid">
<div class="navbar-header">
<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#ox-main-nav"><span class="sr-only">Navigasyonu aç/kapat</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand"></a>
</div>
<div class="collapse navbar-collapse" id="ox-main-nav"><ul class="nav navbar-nav">
<li><a accesskey="p" class="oxhelp-prev-link" href="ox.appsuite.user.sect.email.manage.unifiedmail.html">Geri</a></li>
<li><a accesskey="h" href="index.html" class="oxhelp-home-link">Başlangıç</a></li>
<li><a accesskey="t" href="bk01-toc.html" class="oxhelp-toc-link">İçindekiler</a></li>
<li><a accesskey="n" class="oxhelp-next-link" href="ox.appsuite.user.sect.email.mailfilter.create.html">Sonraki</a></li>
</ul></div>
</div></nav></div>
<div class="oxhelp-content">
  <h1 class="sr-only"><span class="phrase">E-posta</span></h1>
<div class="sect1" id="ox.appsuite.user.sect.email.mailfilter">
<div class="titlepage"><div><div><h2 class="title" style="clear: both">E-posta Filtrelerini Kullanma</h2></div></div></div>
<a class="indexterm" name="id-1.6.16.2"></a><a class="indexterm" name="id-1.6.16.3"></a><p id="ox.appsuite.user.concept.email.mailfilter">E-posta filtreleri, gelen e-posta iletilerini düzenlemenize yardımcı olur. Her e-posta filtresi bir veya birkaç kuraldan oluşur. Kuralları ayarlayarak, örneğin aşağıdaki eylemleri tetikleyebilirsiniz:</p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation">E-posta belirli bir e-posta klasörüne taşınacaktır.</p></li>
<li class="listitem"><p role="presentation">E-postayı başka bir e-posta adresine iletme.</p></li>
<li class="listitem"><p role="presentation">E-postayı okundu olarak işaretleme.</p></li>
</ul>
<p id="ox.appsuite.user.steps.email.mailfilter">E-posta filtrelerini kullanmak için:</p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation">E-posta klasörleri oluşturun.</p></li>
<li class="listitem"><p role="presentation">Bir veya daha fazla kural oluşturun.</p></li>
<li class="listitem"><p role="presentation">Kuralların sırasını belirleyin.</p></li>
<li class="listitem"><p role="presentation">Bir kural uygulandıktan sonra diğer kuralların da işlenip işlenmeyeceğini belirtin.</p></li>
</ul>
<p id="ox.appsuite.user.possibilities.email.mailfilter">Aşağıdaki seçenekler mevcuttur:</p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.mailfilter.create.html">Yeni kurallar oluşturma</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.mailfilter.condition.html">Koşul ekleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.mailfilter.action.html">Eylem ekleme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.mailfilter.createmove.html">Taşıma sırasında kural oluşturma</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.mailfilter.createsubjectfrom.html">Konu ve gönderen için yeni kurallar oluşturma</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.mailfilter.change.html">Bir kuralı değiştirme</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.mailfilter.apply.html">Bir kuralı mevcut e-postalara uygulama</a></p></li>
</ul>
<p id="ox.appsuite.user.hint.email.mailfilter">Not: Aşağıdaki yönergeler ve örneklerde tüm e-posta filtresi işlevlerinin kullanılabilir olduğu varsayılmıştır. Yapılandırmaya bağlı olarak, bazı işlevler kullanılabilir olmayabilir.</p>
<p id="ox.appsuite.user.related.email.mailfilter"></p>
<p class="title">İlgili konular:</p>
<ul class="itemizedlist" style="list-style-type: none; ">
<li class="listitem" style="list-style-type: none"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.settings.html">E-posta Ayarları</a></p></li>
<li class="listitem" style="list-style-type: none"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.send.autoforward.html">E-postaları otomatik iletme</a></p></li>
<li class="listitem" style="list-style-type: none"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.send.vacationnotice.html">Otomatik olarak tatil bildirimi gönderme</a></p></li>
<li class="listitem" style="list-style-type: none"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.manage.source.html">E-posta kaynağını gösterme</a></p></li>
</ul>
<p id="ox.appsuite.user.parent.email.mailfilter">Ana başlık:<a class="xref" href="ox.appsuite.user.chap.email.html"><i><span class="phrase">E-posta</span></i></a></p>
</div>
          </div>
        </body>
</html>
